@charset "utf-8";
/* CSS Document */
@import "footer.css?v=1";
@import "stickyfooter.css?v=1";
@import "nicetitle.css?v=1";

body {
background:#080808 url(../img/prehome/bg.jpg) top center no-repeat;
}
::-moz-selection {
	background-color:transparent;
	color:#ff5f1d;
}
a {
	outline: none;
}
/**/
#top{
	text-align:center;
}

#page{
	width:520px;
	margin:0 auto;
}
#home img {width:324px;height:87px;}
/**/
p.description{
	font-size:20px;
	line-height:28px;
	color:white;
	margin-top:22px;
	text-align:center;
}
p.description strong {font-size:26px;line-height:34px;}
p.description a {color:#ff5f1d; }


/**/
#languages{
	margin-top:15px;
}
#languages a{
	color:#3f3f3f;
	text-decoration:none !important;
	padding-bottom:8px;
	font-size:16px !important;
}
#languages a.selected{
	color:white;
	border-bottom:4px solid white;
}
#languages ul{
	clear:both;
	text-align:center;
	padding-top:10px;
}
#languages i{
	clear:both;
	font-size:13px;
	color:#ff5f1d;
	padding:20px 0 20px 0px;
	display:block;
	letter-spacing:-0.02em;
	text-align:center;
}
/**/
#wrap_high{
	float:left;
	display:block;
	width:518px;
	margin-top:10px !important;
	background:#ff5f1d;
	height:58px;
	border-top:1px solid #ff8f61;
	border-left:1px solid #ff8f61;
	border-right:1px solid #401807;
	border-bottom:1px solid #401807;
	text-align:center;
	text-decoration:none;
}
#wrap_high.over{
	background:#606060;
	border-top:1px solid #aaaaaa;
	border-left:1px solid #757575;
	border-right:1px solid #181818;
	border-bottom:1px solid #181818;
}
#wrap_high span{
	width:488px;
	font-size:36px;
	font-weight:bold;
	text-transform:uppercase;
	color:white;
	text-decoration:none;
	background:url(../img/prehome/fleche_big_orange.jpg) center left no-repeat;
	padding-left:30px;
	letter-spacing:-0.02em;
}
#wrap_high.over span{
	background:url(../img/prehome/fleche_big_grise.jpg) center left no-repeat;
	color:#999898;
}
#wrap_high i{
	clear:both;
	display:block;
	font-size:12px;
	color:white;
	margin-top:-5px;
}
/**/
#wrap_medium{
	float:left;
	display:block;
	width:518px;
	margin-top:25px !important;
	background:#606060;
	height:30px;
	border-top:1px solid #aaaaaa;
	border-left:1px solid #757575;
	border-right:1px solid #181818;
	border-bottom:1px solid #181818;
	/*padding-top:7px;*/
	text-align:center;
	padding-top:5px;
	text-decoration:none;
}
#wrap_medium.over{
	background:#ff5f1d;
	border-top:1px solid #ff8f61;
	border-left:1px solid #ff8f61;
	border-right:1px solid #401807;
	border-bottom:1px solid #401807;
}
#wrap_medium span{
	width:485px;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	color:#999898;
	text-decoration:none;
	background:url(../img/prehome/fleche_petite_grise.jpg) bottom left no-repeat;
	padding-left:33px;
	letter-spacing:-0.02em;
	padding-top:2px;
	padding-bottom:2px;
}
#wrap_medium.over span{
	width:485px;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	color:white;
	text-decoration:none;
	background:url(../img/prehome/fleche_petite_orange.jpg) bottom left no-repeat;
	padding-left:33px;
	letter-spacing:-0.02em;
	padding-top:2px;
	padding-bottom:2px;
}

/**/
h2#blog{
	float:left;
	width:520px;
	background:url(../img/about/h2_bg.jpg) bottom left repeat-x;
	margin:30px 0 30px 0;
}
h2#blog a{
	font-size:18px;
	color:white;
	text-decoration:none;
	background:#080808;
	padding:0 4px 0 0;
}
h3,h3 a{
	font-size:24px;
	font-weight:bold;
	color:white;
	text-decoration:none;
}
h3 a:hover{
	text-decoration:underline;
}
p.post-info{
	font-size:12px;
	color:#767676;
	padding:10px 0 10px 0;
}
p.post-info a,div.chapo a{
	color:#ff5f1d;
}
div.chapo{
	font-size:14px;
	color:#cdcbcb;
	line-height:2.2em;
}

#sound_home{
	background:red;
	height:0 !important;
	width:0 !important;
	line-height:0 !important;
}

.footer, .push {
	width:520px !important;
}
